*{
    font-family: 'Source Sans Pro', sans-serif;                                 
    box-sizing: border-box;
    font-weight: 700;
}
a{
    text-decoration: none;
}
body{
    margin: 0;
}
.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #5B833A;
    color: white;
    padding: 17px 131px 21px 131px;
}
.header a{
    display: block;
    color: white;
    font-weight: 700;
    font-size: 20px;
}
.header img{
    width: 139px;
}
.header-paragraph{
    font-size: 22px;
}
.content{
    margin: auto;
    text-align: center;
    width: 712px;
}
.content img{
    width: 220px;
}
.header-paragraph{
    font-size: 50px;
    line-height: 63px;
    font-style: normal;
    color: #383838;
}
.text-paragraph{
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    color: #666666;
}
.content img{
    margin-top: 14px;
}
.phone{
    background:url("images/phone.webp") no-repeat;
    background-size: cover;
    margin: auto;
    margin-top: 110px;
    width: 375px;
    height: 408px;
    max-height: 765px;
}
footer{
    color: white;
    background-color: #031C30;
    padding: 103px 129px 103px 144px;
}
.first-footer{
    display: flex;
}
.info{
    width: 60%;
}
.info p{
    width: 362px;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}
.info img{
    width: 180px;
}
.navigation{
    width: 40%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sub-nav{
    margin-top: 15px;
    font-size: 18px;
    line-height: 23px;
}
.sub-nav p{
    margin-bottom: 10px;
}
.nav-item{
    padding-top: 19px;
    color : #A6A6A6;
    line-height: 23px;
    font-size: 18px;
}
.nav-item a{
    color : #A6A6A6;
    font-weight: 400;
}
.second-footer{
    margin-top: 164px;
    display: flex;
    justify-content: space-between;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px
}
.second-footer div{
    width: 50%;
}
.second-footer div:first-child{
    text-align: left;
}
.second-footer div:last-child{
    text-align: right;
}
@media only screen and (max-width: 600px) {
    .header{
        padding: 17px 20px 21px 20px;
        width: 100%;
       
    }
    .header img{
        display: block;
        max-width: 92px;
    }
    .header a{
        font-size: 14px;
    }
    .content{
        max-width: 290px;
    }
    .header-paragraph{
        font-weight: 700;
        font-size: 22px;
        line-height: 28px;   
    }
    .text-paragraph{
        font-weight: 600;
        font-size: 14px;
        line-height: 16px;
    }
    .content img{
        max-width: 164px;
    }
    .phone{
        margin: auto;
        margin-top: 46px;
        max-height: 227px;
        width: 225px;
    }
    .footer{
        padding: 35px 44px 35px 44px;
        display: block;
    }
    .info img{
        width: 100px;
    }
    .info p{
        max-width: 204px;
        font-size: 12px;
        font-weight: 400;
        line-height: 20px;
    }
    .navigation{
        display: block;
    }
    .sub-nav{
        margin-top: 65px;
    }
    .navigation .sub-nav:first-child{
        margin-top: 36px;
    }
    .first-footer{
        display: block;
    }
    .second-footer{
        margin-top: 88px;
        font-size: 10px;
        font-weight: 500;
        line-height: 18px;
    }
    .second-footer div{
        width: 100%;
        text-align: center !important ;    
    }

    .second-footer div:last-child{
        display: none;

    }
  }